aboutsummaryrefslogtreecommitdiff
path: root/push.sh
diff options
context:
space:
mode:
authorB. Watson <yalhcru@gmail.com>2016-01-08 16:44:04 -0500
committerB. Watson <yalhcru@gmail.com>2016-01-08 16:44:04 -0500
commit98113b5a15a8c3e012e2337aed17815d8c3f66c5 (patch)
treee2ab6f9ec393f7a1ea26ce2c5978f2845f04d9f6 /push.sh
parent22e83eb9053edb1813349e707b2679c015a51c8b (diff)
downloadtaipan-98113b5a15a8c3e012e2337aed17815d8c3f66c5.tar.gz
fixed derping in push.sh
Diffstat (limited to 'push.sh')
-rw-r--r--push.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/push.sh b/push.sh
index 91263a3..b38bdfd 100644
--- a/push.sh
+++ b/push.sh
@@ -4,7 +4,7 @@
# and print the short git hash (for copy/pasting into irc).
# "naptime" is a shell script that you don't have :)
-git push && $MAKE distclean all || exit 1
+git push && make distclean all || exit 1
URL="$( naptime taipan.xex)"
REV="$( git rev-parse --short HEAD )"